.wwd{
    background: url('../02_Home_02/section-bg1.png');
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    width: 100%;
    background-size: 100%;
}
.wwd .container{

    /* height:  70rem; */
    padding:2rem 0;
    /* background-size:40% ; */
    /* display: flex; */
    
}
.wwd .title{
    text-align: center;
}
.wwd .title h1{
    font-size: 6rem;
    padding:4rem 0  !important;
}
.wwd p{
    color: #aca5a5;
    line-height: 2.5rem;
}
.wwd .mark-do{
    color: rgba(28, 88, 219, 0.89);
    font-style: italic;
}

.wwd .option{
    display: flex;
    /* border: 2px solid black; */
    flex-wrap: nowrap;
    /* height: 70rem; */
    align-content: space-between;
    justify-content: center;
    
}
.wwd .option-column{
    /* border: 5px solid yellow; */
    width: 36rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.wwd .column__left{
    justify-content: flex-start !important;
}
.wwd .column__right{
    justify-content: flex-end !important;
}
.wwd .option__space{
    width: 70rem;
    /* border: 5px solid blue; */

}
.wwd .option__space img{
    width: 100%;
    height: 100%;
    /* border: 5px solid blue; */
    
}
.wwd .option__block{
    /* width: ; */
    /* border: 2px solid red; */
    display: flex;
    justify-content: center;
    padding-top:7rem ;
    position: relative;
}
.wwd .option__block--content{
    /* border: 2px solid green; */
}
.wwd .option-item-right{
    background-color:  rgb(28, 89, 219);
    width: 6rem;
    height: 6rem;
    position: absolute;
    top: 0;
    right: 0;
    border-top-left-radius: 15%;
    border-bottom-right-radius: 15%;
    border-bottom-left-radius: 15%;


}
.wwd .option-item-left{
    background-color:  rgb(28, 89, 219);
    width: 6rem;
    height: 6rem;
    position: absolute;
    top: 0;
    left: 0;
    border-top-right-radius: 15%;
    border-bottom-right-radius: 15%;
    border-bottom-left-radius: 15%;


}
.wwd .option i{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 3rem;
    color: white;
}
.wwd .option h3{
    padding-bottom: 2rem;
}
.wwd .option p{
    line-height: 2.5rem;
}
@media only screen and (max-width: 1048px){
    .wwd .option{
        position: relative;
        height: 80rem;
        
    }
    .wwd .column__right{
        position: absolute;
        z-index: 10;
        top: 19rem;
        height: 56rem;

    }
    .wwd .column__left{
        position: absolute;
        height: 56rem;

    }
    .wwd .option__space{
        opacity: 0.3;
        width: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

    .wwd {
        height: 105rem;
    }
}

@media only screen and (max-width: 1460px){
    .wwd {
        height: 105rem;
    }
}